PETSc version 3.15.5
Fix/Edit manual page

# PCApplyTransposeExists

Test whether the preconditioner has a transpose apply operation

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCApplyTransposeExists(PC pc,PetscBool  *flg)

Collective on PC

### Input Parameters

| pc | - the preconditioner context

### Output Parameter

| flg | - PETSC_TRUE if a transpose operation is defined

### See Also

PCApplyTranspose()

### Level

developer

### Location

src/ksp/pc/interface/precon.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages